<?php
//%%%%%%        Admin Module Name  Headlines         %%%%%
define("_AM_DBUPDATED","La base a été mise ŕ jour!");

define("_AM_ID","ID");
define("_AM_SITENAME","Nom du Site");
define("_AM_URL","URL");
define("_AM_STATUS","Statut");
define("_AM_FUNCTION","Fonctions");
define("_AM_ACTIVE","Active");
define("_AM_INACTIVE","Inactive");
define("_AM_EDIT","Editer");
define("_AM_DELETE","Effacer");
define("_AM_ADDHEADL","Ajouter Manchette");
define("_AM_SITENAMET","Nom du Site:");
define("_AM_URLT","URL:");
define("_AM_URLEDFXMLT","URL pour le fichier RDF/XML:");
define("_AM_STATUST","Statut:");
define("_AM_ADD","Ajouter");
define("_AM_EDITHEADL","Editer Manchette ");
define("_AM_SAVECHANG","Sauver les changements");
define("_AM_WANTDEL","ATTENTION: Vous voulez vraiment effacer cette Manchette?");
define("_AM_YES","Oui");
define("_AM_NO","Non");
?>